# $torrent.trafficUp

Returns the total number of bytes uploaded

Usage

    $torrent.trafficUp()

Description
Returns the total number of bytes uploaded Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.trafficUp()

See also
torrent client documentation,

Index, Functions

KVIrc 3.4.2 Documentation
Generated by kris at Fri Oct 23 11:08:11 2009